.view-venue-maps {

}

#openlayers-container-openlayers-map-venues-59bf1bf84f793309359952 {

}

.openlayers-map .layerswitcher {
    position: absolute;
    top: 35px;
    right: 8px;
    left: unset;
    padding: 10px 10px 10px 5px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: rgba(95,113,55,0.8)
}

.openlayers-map .layerswitcher li:hover {
        background: rgba(95,113,55,0.8)
}

.openlayers-map .layerswitcher h3 {
    display: none;
}

.openlayers-map .layerswitcher ul {
    font-size: 13px;
    font-weight: normal;
}

.openlayers-map .layerswitcher li {
    padding: 5px;
}

.layerswitcher ul li p {
    display: inline-block;
    padding-left: 10px;
    vertical-align: top;
    padding-top: 3px;
}

.ol-popup {
    min-width: 200px;
    line-height: 1.5em;
}
.ol-popup-name {
    margin-bottom: 10px;
}

.ol-popup-name a {
    font-size: 16px;
}


.node-map-entry .field {
    margin-bottom: 20px;
}

.node-map-entry .field-name-field-social-media .field-item {
    display: inline-block;
}

.node-map-entry .field .field-label {
    margin-bottom: 5px;
}

// vote widget

.view-venues .rate-thumbs-up-btn-up {
    width: 20px;
    height: 20px;
}

.view-venues .rate-info {
    display: inline-block;
    padding-left: 5px;
}